name = "Just Enough Reactors"
filename = "JustEnoughReactors-1.12.2-1.1.3.61.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "241247a6782f25e4e8d3f226176a2fa224a16124"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2671784
project-id = 292952
